# file: log file name
# level: /trace/debug/info/warn/error/fatal, default: debug
# duration: rotation time with xx hours, example: 1/12/24 hours
# count: rotation count of log, default is 30 rotation
logger:
  file: /usr/local/omc/log/sshsvc.log
  level: debug
  duration: 24
  count: 30   

# file: MML log file name
# duration: rotation time with xx hours, example: 1/12/24 hours
# count: rotation count of log, default is 30 rotation
# level: cmd/ret log cmd/log cmd & result
logmml:     
  file: /usr/local/omc/mmllog/omcmml.log
  duration: 24
  count: 30
  level: cmd

# ssh service listen ipv4/v6 and port, support multiple routines
# ip: 0.0.0.0 or ::0, support IPv4/v6
# session: single/multiple session for one user
sshd:
  listenAddr: 0.0.0.0
  listenPort: 2222
  privateKey: /usr/local/omc/.ssh/id_rsa
  maxConnNum: 20
  timeout: 1800
  session: multiple
  mmlHome: /usr/local/omc/mmlhome

database:
  type: mysql
  user: root
  password: 1000omc@kp!
  host: 127.0.0.1
  port: 33066
  name: omc_db

omc:
  httpUri: http://127.0.0.1:3030
  userCrypt: bcrypt
  
ne:
  port: 4100
  sleep: 200
  user: admin
  password: admin


